<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/main_press_bkg" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="center_horizontal" android:id="@id/life_image_1" android:layout_width="26.0dip" android:layout_height="26.0dip" android:layout_marginTop="10.0dip" />
    <TextView android:textSize="14.0dip" android:textColor="@color/white" android:layout_gravity="center_horizontal" android:id="@id/life_text_1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_3dp" android:layout_marginTop="7.0dip" android:layout_marginRight="@dimen/_3dp" android:lines="1" android:maxEms="13" android:shadowColor="@color/setting_text_shadow" />
    <TextView android:textSize="12.0dip" android:textColor="@color/white_50p" android:layout_gravity="center_horizontal" android:id="@id/life_text_2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_3dp" android:layout_marginTop="3.0dip" android:layout_marginRight="@dimen/_3dp" android:layout_marginBottom="10.0dip" android:lines="1" android:shadowColor="@color/setting_text_shadow" />
</LinearLayout>